.dicount_code_box {
    visibility: hidden;
    opacity: 0;
}

.tb_discount {
    display: inline-block;
    height: inherit;
}

.btn_check {
    display: inline-block;
}

.button_small_padding {
    padding: 1px 20px;
}

.icheckbox_minimal-grey.checked ~ .dicount_code_box {
    visibility: visible;
    opacity: 1;
}

#cart_breadcrumbs {
    text-align: center;
    position: relative;
    padding: 20px 0;
    margin-bottom: 20px;
}

#cart_breadcrumbs > div {
    text-align: center;
    position: relative;
    z-index: 3;
}

#cart_breadcrumbs_line {
    position: absolute !important;
    left: 12.5%;
    width: 75%;
    height: 2px;
    top: 54px;
    background: #d5d5d5;
    display: inline-block;
    z-index: 2;
    overflow: visible;
}

.cart_breadcrumbs_line_active {
    background: rgb(8, 185, 150);
    height: 100%;
    position: relative;
    overflow: visible;
}

.cart_breadcrumbs_line_active:after {
    content: url(../img/chevron_small_right.png);
    position: absolute;
    right: -5px;
    top: -9px;
}

#cart_breadcrumbs_line_step1 {
    width: 17%;
}

#cart_breadcrumbs_line_step2 {
    width: 50%;
}

#cart_breadcrumbs_line_step3 {
    width: 83%;
}

#cart_breadcrumbs_line_step4 {
    width: 100%;
}

#cart_breadcrumbs p {
    font-family: "nerislight", Arial, sans-serif;
    font-size: 18px;
    color: #666666;
    margin-top: 10px;
}

#cart_breadcrumbs .active p {
    color: #0bac8c;
}

.kosik #content {
    padding-bottom: 0;
}

#kosik_buttons {
    text-align: right;
    margin-top: 20px;
    margin-bottom: 20px;
}

#kosik_buttons a {
    margin-left: 15px;
}

.kosik #footer {}

.kosik #footer.short {
    border-top: 1px solid #D5D5D5;
}

.kosik #footer.short #contact h3 {
    margin: 0;
}

.kosik #footer.short #contact img {
    margin-right: 10px;
}

.kosik #footer.short #contact > div {
    vertical-align: middle;
    font-family: "nerislight", Arial, sans-serif;
    font-size: 17px;
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.kosik #footer.short #contact > div {
    text-align: center;
}

.kosik #footer.short #contact > div > * {
    display: inline-block;
    vertical-align: middle;
}

.kosik #footer.short #contact {
    margin-bottom: 20px;
    font-size: 0;
}

.kosik #content table {
    width: 100%;
}

.kosik #content table th {
    background: white;
    border-style: solid none solid none;
    border-width: 1px;
    border-color: #e5e5e5;
    padding: 10px 0;
    font-family: "nerislight", Arial, sans-serif;
    font-weight: normal;
    font-size: 16px;
}

.kosik #content table th {
    text-align: center;
}

.kosik #content table th:first-child {
    padding-left: 20px;
}

.kosik #content table th:last-child {
    padding-right: 20px;
}

.kosik #content table td:first-child {
    padding-left: 20px;
}

.kosik #content table td:last-child {
    padding-right: 20px;
}

.kosik #content table td.nopadding,
.kosik #content table th.nopadding,
.kosik #content table tbody.nopadding td,
.kosik #content table thead.nopadding th {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.kosik #content table .smaller_vertical_padding {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.kosik #content table tbody td {
    padding-top: 20px;
    padding-bottom: 20px;
    min-width: 100px;
    text-align: center;
    border-style: solid none solid none;
    border-width: 1px;
    border-color: #e5e5e5;

}

.kosik #content table tbody td small {
    color: #797979;
    font-size: 11px;
}

.kosik #content table tbody tr.noborder td {
    border-style: none;
    padding-top: 10px;
}

.kosik #content table tbody td:first-child {
    text-align: left;
}

.kosik #content table .remove {
    text-align: right;
    padding-right: 20px;
    width: 20px;
}

.kosik #content table .pullright {
    text-align: right !important;
}

.kosik #content table .pullleft {
    text-align: left !important;
}

.kosik #content table .pullcenter {
    text-align: center !important;
}

.kosik #content .product_image {
    width: 120px;
    margin-right: 10px;
    height: 80px;
    display: inline-block;
    vertical-align: top;
}

.kosik #content .product_image img {
    width: 100%;
    height: 100%;
}

.kosik #content .product_caption {
    display: inline-block;
    max-width: 320px;
    vertical-align: top;
}

.kosik #content .col-md-5 table .product_caption {
    max-width: 200px;
}

.kosik #content .product_caption strong {
    display: block;
    font-size: 16px;
    font-family: "nerislight", Arial, sans-serif;
    font-weight: normal;
    margin-bottom: 10px;
}

.kosik #content .product_caption .color_preview {
    margin-right: 10px;

}

.kosik .subtle {
    color: #0bac8c;
}

.kosik .subtle > * {
    vertical-align: middle;
}

.kosik .icheckbox_minimal-grey {
    margin-right: 10px;
}

.kosik .price {
    font-size: 16px;
    position: relative;
    top: -17px;
}

.kosik .price strong {
    font-weight: normal;
    font-size: 28px;
    color: #0bac8c;
    margin-left: 10px;
}

.kosik label.input {
    min-width: 90px;
    display: inline-block;
}

.kosik label.input .iradio_minimal-grey {
    margin-right: 10px;
}

.kosik .cart_payment td {
    padding-top: 0 !important;
    border-top: 0 !important;
}

.kosik .cart_delivery td {
    padding-bottom: 0 !important;
    border-bottom: 0 !important;
}

.kosik #content .cart_payment td:last-child,
.kosik #content .cart_delivery td:last-child {
    min-width: 0;
}

.kosik .cart_personal_info input[type="text"] {
    border: solid 1px #ccc;
    width: 190px;
    height: 35px;
    background: white;
    padding: 0 10px;
}

.kosik .cart_personal_info input[type="text"].short {
    width: 100px;
    margin-right: 109px;
}

.kosik .cart_personal_info td label {
    height: 35px;
    min-width: 70px;
    line-height: 35px;
    display: inline-block;
}

label {
    margin-bottom: 0 !important;
}

.kosik .cart_personal_info td:nth-child(2) label {
    margin-right: 10px;
}

.kosik #content .cart_personal_info td {
    padding: 20px 0 20px;
}

.kosik #content .cart_personal_info td.noborder {
    padding-bottom: 0;
}

.jina_adresa {
    display: none;
}

#cart_success {
    background: #0bac8c;
    padding: 40px;
    text-align: center;
}

#cart_canceled {
    background: #ac0b0b;
    padding: 40px;
    text-align: center;
}

#cart_pending {
    background: #007bff;
    padding: 40px;
    text-align: center;
}

#cart_success > div, #cart_canceled > div, #cart_pending > div {
    vertical-align: middle;
}

#cart_success_image, #cart_canceled_image, #cart_pending_image {
    display: inline-block;
    margin-right: 15px;
}

#cart_success_caption, #cart_canceled_caption, #cart_pending_caption {
    display: inline-block;
    font-family: "nerislight", Arial, sans-serif;
    text-align: left;
    color: white;
}

#cart_success_caption strong, #cart_canceled_caption strong, #cart_pending_caption strong {
    font-size: 30px;
    font-weight: normal;
    display: block;
    font-family: "nerislight", Arial, sans-serif;
}

#cart_success_caption p, #cart_canceled_caption p, #cart_pending_caption p {
    font-size: 14px;
    color: white;
}

#cart_facebook {
    text-align: center;
}

#cart_facebook p {
    color: #28639d;
    font-size: 20px;
    display: inline-block;
    vertical-align: middle;
    margin: 0;
}

#cart_facebook_button {
    display: inline-block;
    vertical-align: middle;
    margin-left: 20px;
}

#cart_facebook {
    margin: 30px 0;
}

.cart_item_list_list {
    display: none;
}

.cart_item_list_list > div,
.cart_item_list_list {
    font-size: 0;
}

.cart_item_list_list span {
    font-size: 12px;
}

.kosik #content .cart_item_list_list .product_image {
    width: 30%;
    margin-right: 5% !important;
}

.kosik #content .cart_item_list_list .product_caption {
    width: 65%;
}

.cart_item_list_list .cart_item_list_halfsize {
    width: 50%;
    display: inline-block;
}

.cart_item_list_halfsize .amount {
    display: inline-block;
}

.cart_item_list_list .cart_item_list_fullsize {

    margin-bottom: 10px;
    margin-top: 10px;
}

.cart_item_list_list article {
    border-bottom: 1px solid lightgrey;
    padding-bottom: 10px;
}

.cart_item_list_remove {
    text-align: right;
    margin-top: 10px;
}

.cart_item_list_remove > span,
.cart_item_list_remove > img {
    vertical-align: middle;
}

.cart_item_list_bottom > * {
    margin-top: 10px;
    display: inline-block;
    float: left;
    vertical-align: top;
}

.cart_item_list_bottom {
    text-align: right;
}

.cart_item_list_bottom .mobile {
    text-align: left;
    width: 100%;
    display: block;
    margin-bottom: 20px;
}

.cart_item_list_bottom .mobile span {
    display: inline-block;
    position: relative;
    top: 4px;
}

.cart_item_list_bottom .price {
    float: none;
    margin-bottom: 20px;
}

.cart_personal_info textarea {
    width: 100%;
    height: 100px;
    border: solid 1px #ccc;
}

.delivery-disabled span:not(.delivery-disabled-info):not(.zelena),
.delivery-disabled td.pullright {
    opacity: 0.3;
    filter: grayscale(100%);
}

.fake_button {
    display: none;
}

.payment-icon {
    max-height: 22px;
    margin-left: 12px;
    margin-right: 12px;
}

.payment-image {
    margin-left: 15px;
}

tr.subpayment-header td {
    padding-left: 41px !important;
    padding-bottom: 10px !important;
    border-bottom-width: 0px !important;
}

tr.subpayment td {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    border-top-width: 0px !important;
    border-bottom-width: 0px !important;
}

tr.subpayment td.pulleft {
    padding-left: 50px !important;
}

.doprava-ikona {
    max-width: 60px;
}

.discountedPrice {
    color: #0bac8c;
    font-weight: bold;
}

.heureka-optout {
    display: flex;
    align-items: flex-start;
}

.heureka-optout .icheckbox_minimal-grey {
    flex: 0 0 auto;
}

.heureka-optout label {
    line-height: inherit !important;
}